<?php

$dbval = "magikweb_libweb";
//$usagerval = "epiz_27277422";
$usagerval = "uzhnmgrlexqhh";
$motdepasseval = "32rxq70rO3PRFft";

// Pour développement local
//if (filter_inout(INPUT_SERVER, 'HTTP_HOST', FILTER_SANITIZE_STRING) == "localhost") {
    $hoteval = "localhost";
//} else {
//    $hoteval = "sql113.epizy.com";
//}

$connectionval = mysqli_connect($hoteval, $usagerval, $motdepasseval);
if (!$connectionval) {
    die('Impossible de se connecter : ' . mysqli_error());
}

$dblienval = mysqli_select_db($dbval, $connectionval);
if (!$dblienval) {
    die('Impossible de sélectionner la base de données : ' . mysqli_error());
}
